Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Feedback - gnome 2.6 for SuSE 9.1 at ftp.gwdg.de mirrors
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Sat, 29 May 2004 22:27:37 +0200
  • Message-id: <200405292227.37524.radoeka@xxxxxxxxx>
Op zaterdag 29 mei 2004 21:16, schreef Richard Bos:
> > The following packages have unmet dependencies:
> >   evolution: Depends: libebook.so.5
> >              Depends: libecal.so.4
> >              Depends: libedataserver.so.3
> >              Depends: libsoup-2.2.so.3 but it is not installable
> > E: Broken packages

Same over here (while gnome-2.6 is up running). This is a packaging bug!

--
Richard Bos
Without a home the journey is endless


< Previous Next >